## towncrier 19.2.0

=== debian/changelog ===
towncrier (19.2.0-1) unstable; urgency=medium

  * The “Tarishi Jain” release.
  * Initial Debian release.
    Closes: bug#927454.

 -- Ben Finney <bignose@debian.org>  Thu, 11 Mar 2021 09:42:35 +1100
