=== debian/control ===
Source: towncrier
Maintainer: Ben Finney <bignose@debian.org>
Section: devel
Priority: optional
Build-Depends-Indep:
    dh-python,
    python3-click,
    python3-incremental,
    python3-jinja2,
    python3-toml,
    python3-setuptools,
    python3
Build-Depends:
    debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://pypi.org/project/towncrier/
VCS-Git: https://salsa.debian.org/bignose/pkg-towncrier.git
VCS-Browser: https://salsa.debian.org/bignose/pkg-towncrier/
Rules-Requires-Root: no

Package: towncrier
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Description: compiler for project news file
 Towncrier is a utility to produce useful, summarised news files for your
 project. Rather than reading the VCS history as some newer tools do, or having
 one single file which developers all write to, towncrier reads “news fragments”
 which contain information *useful to end users*.
 .
 towncrier delivers the news which is convenient to those that hear it, not
 those that write it.
 .
 That is, a “news fragment” (a small file containing just enough information to
 be useful to end users) can be written that summarises what has changed from
 the “developer log” (which may contain complex information about the original
 issue, how it was fixed, who authored the fix, and who reviewed the fix). By
 compiling a collection of these fragments, towncrier can produce a digest of
 the changes which is valuable to those who may wish to use the software.
