=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of Debian ‘towncrier’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

MAIN_PYTHON_PACKAGE = towncrier
export PYBUILD_NAME = ${MAIN_PYTHON_PACKAGE}

# Send HTTP traffic to the “discard” service during packaging actions.
export http_proxy = http://127.0.1.1:9/
export https_proxy = ${http_proxy}


%:
	dh $@ --with python3 --buildsystem=pybuild


# Copyright © 2010–2019 Ben Finney <bignose@debian.org>
#
# This is free software: you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; version 3 of that license or any later version.
# No warranty expressed or implied.


# Local variables:
# coding: utf-8
# mode: makefile
# End:
# vim: fileencoding=utf-8 filetype=make :
