## towncrier 21.9.0

=== debian/changelog ===
towncrier (21.9.0-1) unstable; urgency=medium

  * The “Jerri Sloan” release.
  * New upstream release.
    Highlights since previous release:
    * Features now delegated to ‘towncrier’ sub-commands.
    * New ‘create’ sub-command, to create a news fragment.
    * New ‘check’ sub-command, to validate the news fragments.
    * New ‘--config’ option to specify configuration file.
    * Allow configuration of project ‘version’ and ‘name’.
  * Document the copyright status of ‘CODE_OF_CONDUCT.md’.
  * Use the verbatim copyright attribution for the project files.
  * Declare conformance to “Standards-Version: 4.6.0”.
  * Remove obsolete field from DEP-12 metadata.
  * Document the current main packaging development VCS branch.
  * Update the canonical Debian packaging VCS repository.
  * Update the project homepage.
    Closes: bug#986319. Thanks to Paul Wise for the report.
  * Update the URL for fetching upstream source.
  * Add specification for AutoPkgTest of the installed package.
  * Override false positive Lintian check for VCS-* field names.
  * Add a manual page document for the ‘towncrier’ command.
  * Install the upstream README document.
  * Install the upstream change log document.

 -- Ben Finney <bignose@debian.org>  Wed, 27 Apr 2022 22:14:36 +1000
