=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
     python3
 Build-Depends:
     debhelper-compat (= 13)
-Standards-Version: 4.5.1
-Homepage: https://pypi.org/project/towncrier/
-VCS-Git: https://salsa.debian.org/bignose/pkg-towncrier.git
-VCS-Browser: https://salsa.debian.org/bignose/pkg-towncrier/
+Standards-Version: 4.6.0
+Homepage: https://github.com/twisted/towncrier/
+VCS-Git: https://salsa.debian.org/debian/pkg-towncrier.git
+VCS-Browser: https://salsa.debian.org/debian/pkg-towncrier/
 Rules-Requires-Root: no
 
 Package: towncrier
