=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,12 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.rst
 
 
-# Copyright © 2010–2019 Ben Finney <bignose@debian.org>
+
+# Copyright © 2010–2022 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
