=== debian/watch ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 # Automated tarball releases at GitHub service.
 opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/" \
-    https://github.com/hawkowl/towncrier/releases/ \
-    /hawkowl/towncrier/archive/@ANY_VERSION@@ARCHIVE_EXT@ \
+    https://github.com/twisted/towncrier/tags \
+    /twisted/towncrier/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@ \
     debian uupdate
