## towncrier 22.12.0

=== debian/changelog ===
towncrier (22.12.0-1) unstable; urgency=medium

  * The “Claudio Cappelli” release.

  [ Ben Finney ]

  * New upstream release.
    Highlights since previous release:
    * Support Python version 3.7 – 3.11.
    * The ‘check’ command now works for branches that change the news file.
    * The ‘create’ command now has a ‘-m TEXT’ option to define the content
      of the newly created fragment.
    * The ‘build’ command now has a ‘--keep’ option to keep fragments in
      place.
    * Support having the release notes for each version in a separate file.
    * Support fragments not associated with any issue.
    * Default branch for `towncrier check` is now "origin/main"
      (not "origin/master").
  * Declare conformance to “Standards-Version: 4.6.2”.
    No additional changes needed.
  * Declare Build-Depends for architecture-independent packages.
  * Remove a Lintian override for documentation files in wrong directory.
    The files should in fact not be in the package; Lintian is correct.
  * Remove cruft from the build directory left there by Twisted Trial.
    Closes: bug#1027992. Thanks to Chris Lamb for the report.
  * Update URLs for upstream metadata.
  * Merge ‘towncrier(1)’ manual page work from sergiosacj.
    Thanks to Sérgio de Almeida Cipriano Junior.

  [ Sérgio de Almeida Cipriano Junior ]

  * Update UScan configuration to query Python Package Index releases.

 -- Ben Finney <bignose@debian.org>  Thu, 12 Jan 2023 15:22:18 +1100

towncrier (21.9.0-2) unstable; urgency=medium

  * Invoke PyBuild with options to install as an application.
  * Update Lintian overrides to match current Lintian output.
  * Declare conformance to “Standards-Version: 4.6.1”.
    No additional changes needed.
  * Add Bash command completion for ‘towncrier’ command.
  * Declare ‘pybuild-plugin-pyproject’ build dependency to use Setuptools.
  * Declare build dependencies to run test suite.
  * Override Lintian false positive for package documentation.

 -- Ben Finney <bignose@debian.org>  Wed, 23 Nov 2022 12:18:20 +1100
