=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Section: devel
 Priority: optional
 Build-Depends-Indep:
-    dh-python,
+    git,
+    python3-twisted,
+    python3-pytest,
+    python3-mock,
+    python3-click-default-group,
     python3-click,
     python3-incremental,
     python3-jinja2,
     python3-toml,
-    python3-setuptools,
     python3
 Build-Depends:
+    dh-python,
+    pybuild-plugin-pyproject,
+    python3-setuptools,
     debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/twisted/towncrier/
 VCS-Git: https://salsa.debian.org/debian/pkg-towncrier.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-towncrier/
