=== debian/rules ===
--- 
+++ 
@@ -7,24 +7,37 @@
 # certain conditions; see the end of this file for copyright
 # information, grant of license, and disclaimer of warranty.
 
+PACKAGE_NAME = towncrier
+
 MAIN_PYTHON_PACKAGE = towncrier
 export PYBUILD_NAME = ${MAIN_PYTHON_PACKAGE}
+
+package_share_dir = /usr/share/${PACKAGE_NAME}
+export PYBUILD_INSTALL_ARGS = \
+	--install-lib=${package_share_dir}/ \
+	--install-scripts=${package_share_dir}/
 
 # Send HTTP traffic to the “discard” service during packaging actions.
 export http_proxy = http://127.0.1.1:9/
 export https_proxy = ${http_proxy}
+
+# Twisted Trial creates temporary Python modules and doesn't clean up.
+twisted_trial_cruft = ${MAIN_PYTHON_PACKAGE}.test.*
+export PYBUILD_AFTER_TEST = rm -r "{build_dir}"/${twisted_trial_cruft}
 
 
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.rst
 
 
 
-# Copyright © 2010–2022 Ben Finney <bignose@debian.org>
+# Copyright © 2010–2023 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
@@ -35,6 +48,6 @@
 
 # Local variables:
 # coding: utf-8
-# mode: makefile
+# mode: gnumakefile
 # End:
 # vim: fileencoding=utf-8 filetype=make :
