=== debian/tests/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 
 
-# Copyright © 2022 Ben Finney <bignose@debian.org>
+# Copyright © 2022–2023 Ben Finney <bignose@debian.org>
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
 # Free Software Foundation; version 3 of that license or any later version.
