=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,17 @@
 PACKAGE_NAME = towncrier
 
 MAIN_PYTHON_PACKAGE = towncrier
-export PYBUILD_NAME = ${MAIN_PYTHON_PACKAGE}
-
-package_share_dir = /usr/share/${PACKAGE_NAME}
-export PYBUILD_INSTALL_ARGS = \
-	--install-lib=${package_share_dir}/ \
-	--install-scripts=${package_share_dir}/
 
 # Send HTTP traffic to the “discard” service during packaging actions.
 export http_proxy = http://127.0.1.1:9/
 export https_proxy = ${http_proxy}
+
+export PYBUILD_SYSTEM := pyproject
+
+export PYBUILD_INSTALL_ARGS ?= \
+	--install-option="--install-layout=deb"
+
+export PYBUILD_TEST_ARGS = "{dir}"/src/
 
 # Twisted Trial creates temporary Python modules and doesn't clean up.
 twisted_trial_cruft = ${MAIN_PYTHON_PACKAGE}.test.*
@@ -37,7 +38,7 @@
 
 
 
-# Copyright © 2010–2023 Ben Finney <bignose@debian.org>
+# Copyright © 2010–2024 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
